@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Fjalla+One|Great+Vibes|Parisienne|Roboto|Saira|Saira+Semi+Condensed');

@import url('https://fonts.googleapis.com/css?family=Raleway:100,400,600,700');


/*    font-family: 'Roboto', sans-serif;
font-family: 'Saira Semi Condensed', sans-serif;
font-family: 'Saira', sans-serif;
font-family: 'Fjalla One', sans-serif;
font-family: 'Parisienne', cursive;
font-family: 'Great Vibes', cursive;*/



body{font-family: 'Raleway', sans-serif;}
p{font-size:1.2em; line-height:1.3em;}

.bg-header{background:#ccdcf6; padding:10px 0; font-size: 1.1em; color: #000;}
.bg-header a{color: #000 !important; text-decoration: none;}

.header{ margin:20px 0;}
.header-main {
      width: 100%;
	background: #000;
	

	
}

.bg-header a{color: #fff;}
/*.header-main{margin: 16px 0;}*/


.my-menu .navbar {margin-bottom: 0px;}
.my-menu .navbar-default{background:none; border:none;}
.my-menu .navbar-nav .active a, .my-menu .navbar-nav .active a:hover{
color:#f4c405 !important;
	background:none;

}

.my-menu .navbar-nav li a:hover{color:#f4c405 !important;}

.my-menu ul li a{font-size:1.2em; letter-spacing:0px; text-transform:uppercase ; font-weight: bold; color:#fff !important; padding: 0 40px 0 0;}
.my-menu .navbar-nav > li > a { padding-top: 0px; line-height:50px; padding-bottom: 0px; margin-left:0;}
.menu-txt{display:none;}

.call-txt{margin-top: 6px;}
.call-txt h4{line-height:20px; margin:0;}
.call-txt h3{ line-height:28px; margin:0; font-size: 28px; font-weight:bold;}

.wel{margin:20px 0; }
.wel h1{ font-size:2.5em; font-weight:600; text-transform: uppercase;}
.wel img{margin: 0 auto; width: 100%;}

.we-offer{text-align: center; margin: 30px 0;}
.we-offer img{margin: 0 auto; margin-bottom: 10px;}
.we-offer h2{font-weight:bold; text-transform:uppercase;  margin-top: 0; text-align: center; color: #000; line-height: 1.1em; font-size: 24px;}
.we-offer h3{font-weight:bold; text-transform:uppercase;  margin-top: 0; text-align: center; color: #000; line-height: 1.8em; font-size: 18px;}
.we-offer h4{font-weight:bold; text-transform:uppercase;  margin-top: 0; text-align: center; color: #000; line-height: 1.4em; font-size: 16px;}


.bg-we-offer{background:#1b1b26; padding:30px ;}
.bg-we-offer img{ margin: 5px auto;}
.bg-we-offer h2{font-weight:bold; text-transform:uppercase;  margin-top: 0; text-align: center; color: #fff; line-height: 1.1em; font-size: 24px;}
.bg-we-offer h4{font-weight:bold; text-transform:uppercase; margin-top: 0; text-align: center; color: #fff; line-height: 1.4em; font-size: 18px;}

.bg-we-offer .btn-info {
color: #000;
background-color: #f6c506;
border-color: #ee9f12;
font-size: 1.2em;
	border-radius: 20px;
	padding: 6px 20px;
	font-weight: bold;
}

.letsget{background:#1b1b26; color:#fff; padding:10px 0;}
.letsget h1{ font-size:2.0em; font-weight:bold; text-transform: uppercase; margin-top: 0;}

.letsget .btn-info {
color: #000;
background-color: #f6c506;
border-color: #ee9f12;
font-size: 1.2em;
	border-radius: 20px;
	padding: 6px 20px;
	font-weight: bold;
	margin-top: 16px;
	text-transform: uppercase;

}

.bg-top-footer{background:#13131b; padding:20px 0; margin:0; color:#fff; }
.bg-top-footer h3{text-transform:uppercase; font-weight:800; color:#fff; font-size: 20px; border-bottom: 2px solid #f4c405; padding-bottom: 10px; display: inline-block; letter-spacing: 1px;}
.bg-top-footer p{line-height:20px; font-size: 14px;}
.bg-top-footer ul{margin:0; padding:0; list-style:none; font-size:14px; line-height: 2.0em; }
.bg-top-footer a i {color:#fff;}
.bg-top-footer ul li a{color:#fff;}
.bg-top-footer ul li a:hover{color:#ffd40a;}
.bg-top-footer p strong{color:#fff;}
.footer{margin:0; padding:0; color:#fff;  line-height:60px; background:#1b1b26;}
.footer a{color: #fff; text-decoration:none; }

 /* Style all font awesome icons */
.social .fa {
  padding: 2%;
  font-size: 14px;
  width:28px;
  text-align: center;
  text-decoration: none;
	border-radius: 100%;
}

/* Add a hover effect if you want */
.social .fa:hover {
  opacity: 0.7;
}

/* Set a specific color for each brand */

/* Facebook */
.social .fa-facebook {
  background: #3B5998;
  color: white;
}

/* Twitter */
.social .fa-twitter {
  background: #55ACEE;
  color: white;
} 

/* Twitter */
.social .fa-google {
  background: #dd4b39;
  color: white;
}

.content {
    padding-top: 30px;
}

/* Testimonials */
.testimonials blockquote {
    background: #efefef none repeat scroll 0 0;
    border: medium none;
    color: #000;
    display: block;
    font-size: 14px;
    line-height: 20px;
    padding: 15px;
    position: relative;
}
.testimonials blockquote::before {
    width: 0; 
    height: 0;
	right: 0;
	bottom: 0;
	content: " "; 
	display: block; 
	position: absolute;
    border-bottom: 20px solid #fff;    
	border-right: 0 solid transparent;
	border-left: 15px solid transparent;
	border-left-style: inset; /*FF fixes*/
	border-bottom-style: inset; /*FF fixes*/
}
.testimonials blockquote::after {
    width: 0;
    height: 0;
    right: 0;
    bottom: 0;
    content: " ";
    display: block;
    position: absolute;
    border-style: solid;
    border-width: 20px 20px 0 0;
    border-color: #e63f0c transparent transparent transparent;
}
.testimonials .carousel-info img {
    border: 1px solid #f5f5f5;
    border-radius: 150px !important;
    height: 75px;
    padding: 3px;
    width: 75px;
}
.testimonials .carousel-info {
    overflow: hidden;
}
.testimonials .carousel-info img {
    margin-right: 15px;
}
.testimonials .carousel-info span {
    display: block;
}
.testimonials span.testimonials-name {
    color: #e6400c;
    font-size: 16px;
    font-weight: bold;
    margin:5px 0 7px;
}
.testimonials span.testimonials-post {
    color: #656565;
    font-size: 12px;
}

.pull-left {
    float: right !important;
}

@media(max-width:768px){

.bg-header{ padding:10px 0; font-size: 1em; color: #000;}
	
	.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
    position:inherit;
    top:0px;
		margin-bottom:0px;
}
	

.header-main {
    width: 100%;
    background: #282828;
	
}

.text-right{ text-align:left !important;}
.my-menu{margin-top:0px; line-height: 30px;}
.my-menu .navbar-toggle{ padding: 9px 11px; margin-top:5px; margin-right:0;}
.my-menu .navbar-default .navbar-toggle .icon-bar{background:#00748D; }

.my-menu .navbar {
position: relative;
min-height: 0px;}
.my-menu ul li a{ border-right:0px solid #01AEDD;}	
.my-menu .navbar-nav > li > a { padding-top: 0px; line-height:36px;
padding-bottom: 0px; border-bottom:1px solid #fff;}
.menu-txt{display:inherit; color:#fff; font-size:22px; line-height:44px;}

.navbar-default .navbar-toggle {
border-color: #fff;
}
.my-menu .navbar-default .navbar-toggle .icon-bar {
background: #fff;
}
.call-txt{ margin:0 auto; }
.call-txt img{margin-top: 10px; }
.call-txt h4{line-height:16px; margin:0; font-size:15px; padding:10px 0;}
.call-txt h3{ line-height:20px; font-size: 22px; margin:0; padding:0 0 10px;}	

.wel h1{font-size:2em; font-weight:600;}
.quality-air h1{ font-size:2.5em; }

.bg-we-offer{background:#363834; padding:10px 0 20px;}	
.bg-top-footer p{font-size: 14px; line-height: 24px;}
.bg-top-footer ul{font-size: 14px;}

.footer{margin:0; padding:6px ;  line-height:20px; font-size: 12px;}

.carousel-caption{left:20% !important;}
.carousel-caption h1{font-size:20px !important; text-transform:uppercase; font-weight:bold; text-align:left; }

.social .fa {
  padding: 2%;
  font-size: 18px;
  width:44px;
  text-align: center;
  text-decoration: none;
	border-radius: 100%;
}
}

.gallery
{
display: inline-block;
margin-top: 20px;
}

.Feedbackform {
padding:5px;
margin:0 0 20px 0;
float: left;
}

.Feedbackform input[type="text"] {
width: 200px;
margin-bottom: 7px;
padding: 4px 10px;
border: 1px solid #CCC;
border-radius: 3px;
}
.Feedbackform textarea{
width: 250px;
margin-bottom: 7px;
padding: 4px 10px;
border: 1px solid #CCC;
border-radius: 3px;
}
.Feedbackform input[type="submit"] {
background:#da2a29; 
border: none;
margin-top:8px; 
padding:8px 0; 
cursor:pointer; 
color:#FFF; 
width: 90px;
font-weight:bold;
float: none;
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}
.Feedbackform input[type="submit"]:hover {
background:#c6201f;
}
.alertmsg {
font-size:12px; 
color:#F00; 
font-style:none;
padding: 0;
}
.code-sec {
clear:left;
}
.map-responsive{
overflow:hidden;
padding-bottom:56.25%;
position:relative;
height:0;
}
.map-responsive iframe{
left:0;
top:0;
height:100%;
width:100%;
position:absolute;
}

.carousel-caption{left:10% !important;}
.carousel-caption h1{font-size:30px; text-transform:uppercase; font-weight:bold; text-align:left; }

@media(max-width:400px){
.social .fa {
  padding: 2%;
  font-size: 18px;
  width:30px;
  text-align: center;
  text-decoration: none;
	border-radius: 100%;
}
}